package org.project.item.armors;

import org.project.entity.Entity;

public class KnightArmor extends Armor {
    public KnightArmor() {
        super(5, 100);
    }

    @Override
    public void use(Entity target) {
        System.out.println("Armor equipped.");
    }
}